• caglararli@hotmail.com
  • 05386281520

CVE-2023-48732 | Mattermost up to 8.1.6 Websocket information disclosure

Çağlar Arlı      -    27 Views

CVE-2023-48732 | Mattermost up to 8.1.6 Websocket information disclosure

A vulnerability classified as problematic was found in Mattermost up to 8.1.6. This vulnerability affects unknown code of the component Websocket Handler. The manipulation leads to information disclosure. This vulnerability was named CVE-2023-48732. The attack can be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.